## node-semver 1.0.13

=== debian/changelog ===
node-semver (1.0.13-2) unstable; urgency=low

  * Fix watch file.
  * Rename node shebang to nodejs. Closes: #684418.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 21 Sep 2012 12:18:26 +0200

node-semver (1.0.13-1) unstable; urgency=low

  * Initial release (Closes: #664154)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:35:56 +0100
