=== debian/control ===
Source: node-semver
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/node-semver
Vcs-Git: git://git.debian.org/collab-maint/node-semver.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-semver.git;a=summary

Package: node-semver
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Semantic versioner for NodeJS
 Test if version(s) satisfy the supplied range(s), and sort them.
 Multiple versions or ranges may be supplied.
 Program exits successfully if any valid version satisfies
 all supplied ranges, and prints all satisfying versions.
 .
 Node.js is an event-based server-side javascript engine.
