=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/semver\/-\/semver\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-semver-$1\.tar\.gz/ \
https://github.com/isaacs/node-semver/tags .*/tarball/([\d.-]+)
