## node-semver 2.1.0

=== debian/changelog ===
node-semver (2.1.0-2) unstable; urgency=low

  * Improve long descriptions to explain which package provides what.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Aug 2013 14:28:39 +0200

node-semver (2.1.0-1) unstable; urgency=low

  * Upstream update
  * control:
    + Standards-Version 3.9.4
    + canonicalize Vcs fields
    + add node-uglify as Build-Dependency
  * copyright:
    + add Upstream-Contact, Source fields
    + use module name for Upstream-Name
    + upstream switch to BSD-2-clause. Stick to it for debian/*
  * package libjs-semver, which is a distinct version from node-semver,
    along with its minified file.
  * install bin/semver next to semver.js, along with package.json,
    they are required to work without patches.
  * update semver.1
  * patches:
    + remove 1001 patch, no longer necessary
    + add 2002 patch to fix build of browser files

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Aug 2013 00:17:00 +0200

node-semver (1.1.4-1) experimental; urgency=low

  * Upstream update.
  * Depend on nodejs (>= 0.6.19~dfsg1-3), shebang renamed to "nodejs".
  * Use github url in watch file.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 08:58:07 +0100
