=== debian/control ===
Source: node-semver
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , node-uglify
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/node-semver
Vcs-Git: git://anonscm.debian.org/collab-maint/node-semver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-semver.git

Package: node-semver
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Semantic Versioning for Node.js
 Test if version(s) satisfy the supplied range(s), and sort them.
 Multiple versions or ranges may be supplied.
 Program exits successfully if any valid version satisfies
 all supplied ranges, and prints all satisfying versions.
 .
 This package provides the `semver` executable and the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.

Package: libjs-semver
Architecture: all
Depends: ${misc:Depends}
Description: Semantic Versioning for Node.js
 Test if version(s) satisfy the supplied range(s), and sort them.
 Multiple versions or ranges may be supplied.
 Program exits successfully if any valid version satisfies
 all supplied ranges, and prints all satisfying versions.
 .
 This package provides a version usable in a browser, along
 with its minified file.
 .
 Node.js is an event-based server-side javascript engine.
