## node-semver 5.3.0

=== debian/changelog ===
node-semver (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0 (Closes: #844009)
  * Copyright: BSD-2-clause to ISC
  * debhelper 9
  * Standards-Version 3.9.8
  * Drop libjs-* package
  * Secure Vcs url
  * Enable autopkgtest
  * Build man page using marked-man

 -- Jérémy Lal <kapouer@melix.org>  Sun, 13 Nov 2016 02:07:34 +0100
