=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	marked-man README.md > debian/semver.1
+
 override_dh_auto_clean:
-	rm -f semver.browser.js semver.min.js
+	rm -f debian/semver.1
