## node-semver 5.4.1

=== debian/changelog ===
node-semver (5.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 20:47:50 +0530
