=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  debhelper (>= 9.0.0)
  , dh-buildinfo
  , node-marked-man
-Standards-Version: 3.9.8
+ , node-tap
+Standards-Version: 4.1.0
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-semver.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-semver.git
