=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_auto_build:
 	marked-man README.md > debian/semver.1
 
+override_dh_auto_test:
+	tap test/*.js
+
 override_dh_auto_clean:
 	rm -f debian/semver.1
