## node-semver 5.5.1

=== debian/changelog ===
node-semver (5.5.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 17:12:50 +0530

node-semver (5.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.5.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 12:14:06 +0530
