=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: node-semver
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 9.0.0)
- , dh-buildinfo
+ debhelper (>= 11~)
  , node-marked-man
- , node-tap
-Standards-Version: 4.1.0
+ , node-tap <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/isaacs/node-semver
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-semver.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-semver.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-semver
 
 Package: node-semver
 Architecture: all
