=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 	marked-man README.md > debian/semver.1
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	tap test/*.js
+endif
 
 override_dh_auto_clean:
 	rm -f debian/semver.1
