## node-semver 5.7.1

=== debian/changelog ===
node-semver (5.7.1-1) unstable; urgency=medium

  [ Nilesh ]
  * Team Upload
  * New upstream version 5.7.1
  * Remove install file
  * Move links to debian/nodejs/links
  * Bump debhelper version to 12
  * Bump standards version to 4.4.0

 -- Nilesh <npatra974@gmail.com>  Wed, 28 Aug 2019 12:13:57 -0700
