=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , node-marked-man
  , node-tap <!nocheck>
-Standards-Version: 4.2.1
+ , pkg-js-tools (>= 0.9.8~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
