## node-semver 7.1.3

=== debian/changelog ===
node-semver (7.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 7.1.3
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 15 Feb 2020 09:04:53 +0100

node-semver (7.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Dec 2019 06:17:08 +0100

node-semver (7.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.1.1
  * Require nodejs ≥ 10

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 15:22:18 +0100

node-semver (7.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.0.0
  * Update lintian overrides
  * Fix bin/semver link (Closes: #944840)

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 06:12:50 +0100

node-semver (6.3.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 22:56:42 +0100

node-semver (6.3.0-1) experimental; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Fix debian/copyright format url
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * New upstream version 6.3.0
  * Disable test/cli.js which requires a recent node-tap
  * Ignore false positive lintian warning
  * Fix semver permission
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 16:33:35 +0200
