=== debian/control ===
--- 
+++ 
@@ -8,17 +8,20 @@
  debhelper-compat (= 12)
  , node-marked-man
  , node-tap <!nocheck>
+ , nodejs (>= 10) <!nocheck>
  , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
+Rules-Requires-Root: no
 
 Package: node-semver
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 10)
+Breaks: node-gyp (<< 6.0.1-1)
 Description: Semantic Versioning for Node.js
  Test if version(s) satisfy the supplied range(s), and sort them.
  Multiple versions or ranges may be supplied.
@@ -28,4 +31,3 @@
  This package provides the `semver` executable and the Node.js module.
  .
  Node.js is an event-based server-side javascript engine.
-
