=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@ --with nodejs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-semver/usr/share/nodejs/semver/bin/semver.js
