=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-semver-$1.tar.gz/ \
https://github.com/isaacs/node-semver/tags .*/archive/v?([\d\.]+).tar.gz
