## node-semver 7.3.4

=== debian/changelog ===
node-semver (7.3.4-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * New upstream version 7.3.4
  * Add dependency to node-lru-cache
  * Update autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 14:08:10 +0100

node-semver (7.3.2+repack-1) unstable; urgency=medium

  * Team upload
  * Restore nodejs dependency (needed since it provides /usr/bin/semver)
  * Add multiarch hint
  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Embed @types/semver and repack
  * Add breaks against node-typescript-types < 20201117~

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 09:48:51 +0100

node-semver (7.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 7.3.2

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 16:04:55 +0200
