=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 12)
+ , node-lru-cache <!nocheck>
  , node-marked-man
  , node-tap <!nocheck>
  , nodejs (>= 10) <!nocheck>
- , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
@@ -18,10 +18,13 @@
 
 Package: node-semver
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+ , node-lru-cache
  , nodejs (>= 10)
 Breaks: node-gyp (<< 6.0.1-1)
+ , node-typescript-types (<< 20201117~)
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Semantic Versioning for Node.js
  Test if version(s) satisfy the supplied range(s), and sort them.
  Multiple versions or ranges may be supplied.
