=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_fixperms:
 	dh_fixperms
