## node-semver 7.3.5+~7.3.8

=== debian/changelog ===
node-semver (7.3.5+~7.3.8-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * Use uscan group
  * New upstream version 7.3.5+~7.3.8

 -- Yadd <yadd@debian.org>  Tue, 14 Sep 2021 06:17:59 +0200
