=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-lru-cache <!nocheck>
  , node-marked-man
  , node-tap <!nocheck>
  , nodejs (>= 10) <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
