=== debian/watch ===
version=4
opts=dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-semver-$1.tar.gz/ \
https://github.com/isaacs/node-semver/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-semver,pgpmode=none" \
 https://registry.npmjs.org/@types/semver https://registry.npmjs.org/@types/semver/-/semver-([\d\.]+)@ARCHIVE_EXT@ group
