## node-semver 7.3.5+~7.3.9

=== debian/changelog ===
node-semver (7.3.5+~7.3.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 4-9.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:27:52 +0000

node-semver (7.3.5+~7.3.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * New upstream version 7.3.5+~7.3.9 (updates typescript declarations)
  * Update test for node-tap >= 15

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 06:44:00 +0200
