=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-lru-cache <!nocheck>
  , node-marked-man
- , node-tap <!nocheck>
- , nodejs (>= 10) <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-tap (>= 15) <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
@@ -20,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lru-cache
- , nodejs (>= 10)
+ , nodejs:any
 Breaks: node-gyp (<< 6.0.1-1)
  , node-typescript-types (<< 20201117~)
 Provides: ${nodejs:Provides}
