=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 opts=dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-semver-$1.tar.gz/ \
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-semver-$1/ \
 https://github.com/isaacs/node-semver/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
