## node-semver 7.5.4+~7.5.0

=== debian/changelog ===
node-semver (7.5.4+~7.5.0-2) unstable; urgency=medium

  * Team upload
  * Add Breaks  node-semver-diff < 3.1.1-4~

 -- Yadd <yadd@debian.org>  Sun, 13 Aug 2023 09:13:08 +0400

node-semver (7.5.4+~7.5.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Update debian/watch
  * New upstream version (Closes: CVE-2022-25883)
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:31:43 +0400
