=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-lru-cache <!nocheck>
  , node-marked-man
  , node-tap (>= 15) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
@@ -22,6 +22,7 @@
  , nodejs:any
 Breaks: node-gyp (<< 6.0.1-1)
  , node-typescript-types (<< 20201117~)
+ , node-semver-diff (<< 3.1.1-4~)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Semantic Versioning for Node.js
