## node-semver 7.6.1+~7.5.8

=== debian/changelog ===
node-semver (7.6.1+~7.5.8-2) unstable; urgency=medium

  * Disable tap timeout because it is set in package.json
    Closes: #1087574.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 15 Nov 2024 15:09:30 +0100

node-semver (7.6.1+~7.5.8-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact
  * Declare compliance with policy 4.7.0
  * New upstream version 7.6.1+~7.5.8

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 09:50:37 +0400
