=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-lru-cache <!nocheck>
  , node-marked-man
  , node-tap (>= 15) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/isaacs/node-semver
 Vcs-Git: https://salsa.debian.org/js-team/node-semver.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-semver
